# translation of Linux-PAM to Spanish
# Copyright (C) YEAR Linux-PAM Project
# This file is distributed under the same license as the Linux-PAM package.
#
# Manuel Ospina <mospina@redhat.com>, 2007.
# Domingo Becker <domingobecker@gmail.com>, 2008.
# Héctor Daniel Cabrera <h.daniel.cabrera@gmail.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: Linux-PAM\n"
"Report-Msgid-Bugs-To: http://sourceforge.net/projects/pam\n"
"POT-Creation-Date: 2014-05-07 17:03+0200\n"
"PO-Revision-Date: 2009-03-18 22:51-0300\n"
"Last-Translator: Domingo Becker <domingobecker@gmail.com>\n"
"Language-Team: Fedora Spanish <fedora-trans-es@redhat.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n == 1 ? 0 : 1;\n"
"X-Generator: KBabel 1.11.4\n"
"X-Poedit-Language: Spanish\n"
"Language: \n"

#: .././libpam/pam_item.c:311
msgid "login:"
msgstr "inicio de sesión:"
